Subject: RE: Can Gas Phy Basis Firm West
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 15 Aug 2001 10:29:21 -0700 (PDT)

Thanks for looking into this for me.  Hopefully these answers help.

Is this the index for all products?   Yes,  we would like to have the ability to offer all western Canadian products under this formate.  Under this structure we will be buying/selling natural gas in exchange for "the last scheduled Trading Day of the NYMEX Henry Hub Natural Gas Futures Contract" modified by the price submitted by the counterparty on the website.
Which ones will be the locations you will be using?  We will be putting out AECO, Sumas, Station 2, and Empress products under this format.
Please match a Risk Book assignment to each location	AECO/Empress  - FT-Cand-EGSC and Sumas/Station 2 - FT-Cand-EGSC-BC
Who will be the trader?  Chris Lambie for AECO and Empress; Chris Dorland for Sumas/Station 2
Who will be the risk book administrator?  Chelsea Bardel - (403) 974 6957
What will be the terms trading? We would like to have the ability to set up a bunch of products beyond 1 Month.  To start with: Nov01,Dec01, Nov01-Mar02, Apr02-Oct02, Nov02-Mar03, Apr03-Oct03.

If you need a more through explaination please let me know.

Thanks,

Jon

 -----Original Message-----
From: 	Lozano, Melba  
Sent:	Wednesday, August 15, 2001 7:38 AM
To:	Lambie, Chris
Cc:	Mckay, Jonathan
Subject:	FW: Can Gas Phy Basis Firm West
Importance:	High

I need the following information so I can start building the product types. 

Thank you.
-----Original Message-----
From: 	Lozano, Melba  
Sent:	Tuesday, August 14, 2001 2:11 PM
To:	Lambie, Chris
Subject:	Can Gas Phy Basis Firm West
Importance:	High

Chris,

I have several questions on these new product types.  Could you help me out so that I can send this for testing?

Is this the index for all products?   The Index shall be the settlement price for the last scheduled Trading Day of the NYMEX Henry Hub Natural Gas Futures Contract.
Which ones will be the locations you will be using?
Please match a Risk Book assignment to each location
Who will be the trader?
Who will be the risk book administrator?
What will be the terms trading? (start and end dates)

Please let me know when you get all this information.

Thanks,
Melba Lozano
713-345-8986 
713-646-8511 Fax
713-698-4847 Pager